Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 14:56:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Maher Sirafi                    Hi           06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:48 PM, 18th Oct                     Maher Sirafi                    1           06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hello Maher Sirafi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:48 PM, 18th Oct                     Maher Sirafi                    1           06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:48 PM, 18th Oct                     Maher Sirafi                    9590405198           06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:48 PM, 18th Oct                     Maher Sirafi                    2           06:48 PM, 18th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:48 PM, 18th Oct                     Maher Sirafi                    1           06:49 PM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:49 PM, 18th Oct                     Maher Sirafi                    [email-masked]           06:49 PM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:49 PM, 18th Oct                   Abdulqader                   Hi Maher, thank you for contacting us. This's kader We would be happy to help you.           06:49 PM, 18th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:49 PM, 18th Oct                   Abdulqader                   Is this contact number is right +971501504116 ?           06:50 PM, 18th Oct                     Maher Sirafi                    Yes           06:50 PM, 18th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           06:51 PM, 18th Oct                   Abdulqader                   Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971501504116           06:51 PM, 18th Oct                     Maher Sirafi                    Hi , I have an order from two days ago yesterday the driver called me and said he will come in 5 minutes he didn't come , i tried to call him he didn't answer , today I received a message that i said i want to change the delivery date I didn't order this and i was waiting at home for him ,           06:51 PM, 18th Oct                     Maher Sirafi                    I don't think this is acceptable           06:52 PM, 18th Oct                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you .Your request has been submitted to the concerned team. We will contact you if there is any new information.   Thanks for your cooperation and understanding with us.            06:53 PM, 18th Oct                     Maher Sirafi                    Thank you           06:53 PM, 18th Oct                   Abdulqader                    please note  that we will contact you through your email once we get any updates           06:54 PM, 18th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:54 PM, 18th Oct                     Maher Sirafi                    No thanks           06:54 PM, 18th Oct                     Maher Sirafi                    Okay           06:54 PM, 18th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018452